Bug 886121 - UserVmManager/PowerUser can not reassign existing VM to a different cluster within the same DC
UserVmManager/PowerUser can not reassign existing VM to a different cluster w...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.1.3
Assigned To: Oved Ourfali
Jiri Belka
virt
: Regression, ZStream
Depends On: 863139
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-11 09:55 EST by Idith Tal-Kohen
Modified: 2013-11-27 18:56 EST (History)
12 users (show)

See Also:
Fixed In Version: si26
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 863139
Environment:
Last Closed: 2013-04-11 10:43:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Jiri Belka 2013-03-04 04:13:22 EST
ok, si27.3.

Note You need to log in before you can comment on or make changes to this bug.